REM
REM WARNING!!!
REM
REM Borland tools may add bugs to your code
REM Use them at your own risk
REM
@echo off
cc386 -A- -Ic:\CC386\INCLUDE %1.c
if NOT ERRORLEVEL = 0 goto exit
TASM /ml /m2 %1.asm
if NOT ERRORLEVEL=0 goto exit
TLINK /3/c c:\CC386\LIB\c0dos.obj %1.obj,%1,%1,c:\CC386\LIB\CLDOS.LIB
:exit
